/* CSS Document */
h1
{
	font-size:1.5em;
	color:gold;
}

#messageimg span
{
	position: relative;
	display: inline-block;
	top: -1.7em;
	left: 6em;
	font-size: 1.2em;
	text-shadow: 1px 1px 3px #000;
}

#headtext
{
	margin-left:2em;
	margin-top:2em;
}

.mins, .prices
{
	font-weight:bold;
	font-size:1.5em;
}

.mins_sub
{
	position:relative;
	display:inline-block;
	float:right;
	right:10em;	
}

.prices
{
	padding:2px;
	color:gold;
	display:inline-block;
	margin-left:0.5em;
	font-size:2em;
}

.old_price
{
	font-size:2em;
	margin-left:0.5em;
	text-decoration:line-through;
}

.new_price
{
	font-size:2em;
	font-weight:bold;
	color:red;
	text-shadow:1px 1px 1px #FFF;
	margin-left:2em;
}

.packages
{
	width:55em;
	margin-bottom:1em;
	display:inline-block;
	float:left;
	text-align:left;
	border-top:1px solid #DCDCDC;
	margin-bottom:2em;
	padding:5px;
}

.package_img
{
	margin-top:1em;
	padding:0px;
	position:relative;
	border:3px solid #fff;
	box-shadow:1px 1px 3px gray;
	border-radius:0.2em;
	float:right;
}
	
.name
{
	font-size:1.5em;
	text-align:left;
	color:gold;
	margin-right:2em;
	font-weight:bold;
}

.note
{
	font-size:1.1em;
	padding:2px;
	font-weight:200;
	text-decoration:underline;
}

.newprices
{
	color:red;
	display:inline-block;
	margin-left:0.5em;
	font-size:2em;
}
